*
{
    padding: 0px;
    margin: 0px;
}
#menu a, #menu a:visited
{
    display: block;
}
#topbannerwrapper a, #topbannerwrapper img
{
    float: right;
    display: inline;
    border: none;
    line-height: 1;
    margin: 0px;
}
#sidecontactForm #enquiry_message, #sidefeedbackForm #feedback_message
{
    height: 80px;
    width: 250px;
}
#sidecontactForm .celldatadata, #sidefeedbackForm .celldatadata
{
    padding: 0px;
}
#sidecontactForm .celldatalbl, #sidefeedbackForm .celldatalbl
{
    padding: 0px;
}
#sidecontactForm, #sidefeedbackForm
{
    line-height: 1;
}
#remoteframe
{
    height: 1;
    width: 1;
    display: none;
    border: false;
    resize: false;
}
.editimagetools
{
    background: #ffffff;
    padding: 5px;
    width: 80px;
    position: absolute;
    display: none;
    top: 0px;
    left: 31px;
}
#filecontent
{
    width: 100%;
}
#filecontent_content
{
    width: 100%;
}
ul#tblcompanyimagelist li
{
    float: left;
    padding: 2px;
    height: 200px;
    width: 120px;
    text-align: center;
    list-style-type: none;
}
.thumbimg
{
    background-color: #eeeeee;
    height: 50px;
    width: 50px;
    border: 1px solid #aeaeae;
    margin: 0px auto;
}
#txnmessages
{
    font-weight: bold;
}
#hiddensection
{
    display: none;
}
#testimonialplugin
{
    text-align: center;
}
.black_overlay
{
    background-image: url('../images/overlay.png');
    background-repeat: repeat;
    display: none;
}
.clr
{
    clear: both;
}
.clrl
{
    clear: left;
}
.clrr
{
    clear: right;
}
.clrn
{
    clear: none;
}
.required
{
    color: #e01515;
}
.requiredhelp
{
    color: #e01515;
    font-size: small;
    font-style: italic;
}
.requirederror
{
    color: #e01515;
}
.requiredfld
{
    background-color: #fff5b5;
}
.editimagewrapper
{
    position: relative;
    display: inline;
}
.sideplugin
{
    padding: 10px;
}
.radius
{
    border-radius: 10px;
    -moz-border-radius: 10px;
}
.smallradius
{
    border-radius: 5px;
    -moz-border-radius: 5px;
}
.leftradius
{
    border-radius: 10px 0px 0px 10px;
    -moz-border-radius: 10px 0px 0px 10px;
}
.rightradius
{
    border-radius: 0px 10px 10px 0px;
    -moz-border-radius: 0px 10px 10px 0px;
}
.topradius
{
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
}
.bottomradius
{
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
}
.tlbrradius
{
    border-radius: 10px 0px 10px 0px;
    -moz-border-radius: 10px 0px 10px 0px;
}
.trblradius
{
    border-radius: 0px 10px 0px 10px;
    -moz-border-radius: 0px 10px 0px 10px;
}
.celldatalbl
{
    padding: 5px 20px 5px 0px;
}
.celldatadata
{
    padding: 5px 10px 5px 0px;
}
.celllbl
{
    padding: 5px 10px 5px 0px;
}
.celldata
{
    padding: 5px 10px 5px 0px;
}
.white_content
{
    display: none;
}
.prevbtn
{
    float: left;
}
.nextbtn
{
    float: right;
}
.menu span div
{
    display: block;
}
BODY.mceContentBody
{
    padding: 0px;
    font-size: 100%;
    height: 100%;
    margin: 0px;
}
.dpTable
{
    background-color: #ece9d8;
    color: #505050;
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #aaaaaa;
}
.dpTD
{
    border: 1px solid #ece9d8;
}
.dpDayHighlightTD
{
    background-color: #cccccc;
    border: 1px solid #aaaaaa;
}
.dpTDHover
{
    background-color: #aca998;
    color: red;
    cursor: pointer;
    border: 1px solid #888888;
}
.dpDayTD
{
    background-color: #cccccc;
    color: white;
    border: 1px solid #aaaaaa;
}
.dpTitleText
{
    color: gray;
    font-weight: bold;
    font-size: 12px;
}
.dpDayHighlight
{
    color: #4060ff;
    font-weight: bold;
    font-size: 12px;
}
.dpButton
{
    background-color: #d8e8ff;
    color: gray;
    padding: 0px;
    font-weight: bold;
    font-family: verdana, tahoma, arial, helvetica, sans-serif;
    font-size: 10px;
}
.dpTodayButton
{
    background-color: #d8e8ff;
    color: gray;
    font-weight: bold;
    font-family: verdana, tahoma, arial, helvetica, sans-serif;
    font-size: 10px;
}
HTML.FullpageDefault
{
    background: none !important;
    padding: 0px !important;
    margin: 0px !important;
}
ul#tblcompanyimagelist
{
    list-style-type: none;
}
.thumbimg A
{
    line-height: 50px;
}
.thumbimg IMG
{
    vertical-align: middle;
}
